.twoBtn{
	width: 376px;
}
.rtt90{
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}
.exchangeInput{
	top: 191px;
	width: 350px;
	height: 62px;
	font-size: 25px;
	text-align: center;
	background-color: transparent;
}
.failwm3{
	position: absolute;
	left: 0px;
	top: 503px;
}
.result3{
	position: absolute;
	left: 97px;
	top: 96px;
}
.again3{
	position: absolute;
	left: 115px;
	top: 78px;
}
.continue3{
	position: absolute;
	left: 115px;
	top: 295px;
}
.continue3.ok{
	top: 214px;
}
.again3.ok{
	display: none;
}
#result3{
	background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/imgs3/failBkg3.png?v=1);
}
.currentScore{
	color: #541800;
	font-size: 24px;
	font-weight: bold;
	position: absolute;
	right: 80px;
	bottom: 111px;
	line-height: 50px;
}
.totalScore{
	color: #541800;
	font-size: 24px;
	font-weight: bold;
	position: absolute;
	right: 80px;
	bottom: 44px;
	line-height: 50px;
}
.successwm3{
	position: absolute;
	left: 0px;
	top: 565px;
}
.dragBox1{
	position: absolute;
	left: 28px;
	top: 32px;
}
.dragBox2{
	position: absolute;
	left: 177px;
	top: 32px;
}
.dragBox3{
	position: absolute;
	left: 325px;
	top: 32px;
}
.dragBox4{
	position: absolute;
	left: 474px;
	top: 32px;
}
.jinnang3{
	position: absolute;
	left: 26px;
	top: 865px;
}
.jinnang3 p{
	position: absolute;
	left: 72px;
	line-height: 41px;
	top: 23px;
	font-size: 26px;
	width: 41px;
	color: white;
	text-align: center;
	text-shadow:0 0 6px #cb5e0d;
}

.time3{
	position: absolute;
	left: 531px;
	top: 904px;
}
.time3 p{
	position: absolute;
	left: 45px;
	line-height: 41px;
	top: 0px;
	font-size: 30px;
	width: 55px;
	color: white;
	text-align: center;
	text-shadow:0 0 6px #cb5e0d;
}
#twoGame3_1{
	background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/imgs3/game_bkg3.png?v=1);
}
.dragImg{
	position: absolute;
}
.zindex{
	z-index: 10;
}
.dragBox.selected{
	transform: scale(1.1,1.1);	
	-webkit-transform: scale(1.1,1.1);	
}
.dragBox{
	transition: 0.5s transform linear;
}
#submay{
	background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/imgs3/submay_bg.jpg?v=1);
}
.time4{
	position: absolute;
	left: 504px;
	top: 873px;
}
.time4 p{
	position: absolute;
	left:67px;
	line-height: 28px;
	top: 30px;
	font-size: 18px;
	width: 45px;
	color: #0074b6;
	font-weight: bold;
	text-align: center;
}
.jinnang4{
	position: absolute;
	left: 456px;
	top: 69px;
}
.jinnang4 p{
	position: absolute;
	left: 57px;
	line-height: 41px;
	top: 12px;
	font-size: 26px;
	width: 41px;
	color: white;
	font-weight: bold;
	text-align: center;
}
.again4{
	position: absolute;
	left: 144px;
	top: 145px;
}
.continue4{
	position: absolute;
	left: 144px;
	top: 337px;
}
.continue4.ok{
	top: 234px;
}
.again4.ok{
	display: none;
}
.circle4{
	position: absolute;
	left: 161px;
	top: 115px;
}
.result4{
	position: absolute;
	left: 188px;
	top: 240px;
}
.failwm4{
	position: absolute;
	left: 0px;
	top: 541px;
}
.successwm4{
	position: absolute;
	left: 0px;
	top: 541px;
}
#result4,#result5{
	background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/imgs3/failBkg4.png?v=1);
}
.totalScore4 {
    color: #0074b6;
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    left: 260px;
    bottom:28px;
    width: 62px;
    text-align: center;
    line-height: 26px;
}
.currentScore4{
    color: #0074b6;
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    left: 102px;
    bottom:28px;
    width: 61px;
    text-align: center;
    line-height: 26px;
}
.circle4{
	position: absolute;
    left: 161px;
    top:115px;
    animation: 8s linear rotate360 infinite;
    -webkit-animation:8s linear rotate360 infinite;
}
.arrow4{
	position: absolute;
	left: 304px;
	top: 535px;
}
.dragtips4{
	position: absolute;
	left:252px;
	top: 700px;
	animation:2s dragtips4 linear infinite;
	-webkit-animation:2s dragtips4 linear infinite;
}

@keyframes dragtips4{
	from{
		transform: translate(0px,0px);
		-webkit-transform: translate(0px,0px);
		opacity: 1;
	}
	to{
		transform: translate(0px,-130px);
		-webkit-transform: translate(0px,-130px);
		opacity: 0;
	}
}
.submay{
	position: absolute;
}
.submay1_1{
	position: absolute;
	left: 83px;
	top: 818px;
}
.submay2_1{
	position: absolute;
	left: 159px;
	top: 818px;
}
.submay3_1{
	position: absolute;
	left: 235px;
	top: 818px;
}
.submay4_1{
	position: absolute;
	left: 310px;
	top: 818px;
}
.submay5_1{
	position: absolute;
	left: 385px;
	top: 818px;
}
.submay1_2{
	position: absolute;
	left: 537px;
	top: 520px;
}
.submay2_2{
	position: absolute;
	left: 339px;
	top: 418px;
}
.submay3_2{
	position: absolute;
	left: 241px;
	top: 226px;
}
.submay4_2{
	position: absolute;
	left: 238px;
	top: 35px;
}
.submay5_2{
	position: absolute;
	left: 136px;
	top: 35px;
}
.submayHide{
	transition: 0.5s transform linear;
}
.submayHide.selected{
	transform: scale(1.1,1.1);	
	-webkit-transform: scale(1.1,1.1);	
}
.citybox1{
	position: absolute;
	left: 73px;
	top: 82px;
}
.citybox2{
	position: absolute;
	left: 73px;
	top: 261px;
}
.citybox3{
	position: absolute;
	left: 73px;
	top: 439px;
}
.citybox4{
	position: absolute;
	left: 73px;
	top: 617px;
}
.citybox5{
	position: absolute;
	left: 73px;
	top: 796px;
}
.city{
	position: absolute;
}
#city{
	background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/imgs3/city_bg.jpg?v=1);
}
.time5{
	position: absolute;
	left: 504px;
	top: 873px;
}
.time5 p{
	position: absolute;
	left:67px;
	line-height: 28px;
	top: 30px;
	font-size: 18px;
	width: 45px;
	color: #0074b6;
	font-weight: bold;
	text-align: center;
}
.citybox.right::after{
	position: absolute;
	width: 56px;
	height: 56px;
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/imgs3/selected5.png?v=1) no-repeat center center;
    left: -24px;
    bottom: -16px;
	content: "";
}
.dragBox.selected{
	transform: scale(1.1,1.1);	
	-webkit-transform: scale(1.1,1.1);	
}
.failwm5{
	position: absolute;
	left: 0px;
	top: 542px;
}
.successwm5{
	position: absolute;
	left: 0px;
	top: 519px;
}
.again5{
	position: absolute;
	left: 144px;
	top: 145px;
}
.continue5{
	position: absolute;
	left: 144px;
	top: 337px;
}
.continue5.ok{
	top: 234px;
}
.again5.ok{
	display: none;
}
.result5{
	position: absolute;
	left: 309px;
	top: 138px;
}
.arrow5{
	position: absolute;
	left: 172px;
	top: 162px;
}
.dragtips5{
	position: absolute;
	left:378px;
	top: 188px;
	animation:2s dragtips5 linear infinite;
	-webkit-animation:2s dragtips5 linear infinite;
}

@keyframes dragtips5{
	from{
		transform: translate(0px,0px);
		-webkit-transform: translate(0px,0px);
		opacity: 1;
	}
	to{
		transform: translate(-130px,0px);
		-webkit-transform: translate(-130px,0px);
		opacity: 0;
	}
}
#exchangeBoxNum1_1 .exchangeInput{
	top: 225px;
}
.failwm1{
	position: absolute;
	left: 0px;
	top: 462px;
}
.successwm1{
	position: absolute;
	left: 0px;
	top: 566px;
}
.result1{
	position: absolute;
	left: 105px;
	top: 115px;
}
.again1{
	position: absolute;
	left: 102px;
	top: 84px;
}
.continue1{
	position: absolute;
	left: 102px;
	top: 319px;
}
.again1.ok{
	display: none;
}
.continue1.ok{
	top: 216px;
}
#result1,#result2{
	background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/imgs3/failBkg1.png?v=1);
}
.totalScore1{
    right: 140px;
    bottom: 44px;
}
.currentScore1{
 	right: 140px;
    bottom: 106px;
}
.defeat_num{
    width: 84px;
    line-height: 40px;
    text-align: center;
    font-size: 31px;
    border-bottom: 3px solid #ffffff;
    color: #ffffff;
    position: absolute;
    left: 224px;
    top: 88px;
    font-weight: bold;
}
.japanScore{
	position: absolute;
	left: 508px;
	top: 786px;
}
.japanScore p{
	position: absolute;
	left: 74px;
	line-height: 66px;
	top: 0px;
	font-size: 24px;
	color: #5a2800;
	font-weight: bold;
	width: 72px;
	text-align: center;
}
.time1{
	position: absolute;
	left: 560px;
	top: 920px;
}
.time1 p{
	position: absolute;
	left: 0px;
	line-height: 66px;
	top: 0px;
	font-size: 24px;
	width: 66px;
	color: #5a2800;
	text-align: center;
	font-weight: bold;
}
.jinnang1{
	position: absolute;
	left: 132px;
	top: 888px;
}
.jinnang1 p{
	position: absolute;
	left: 0px;
	line-height: 45px;
	top: 0px;
	font-size: 26px;
	width: 45px;
	color: white;
	text-align: center;
	font-weight: bold;
}
.zidan{
	position: absolute;
	left: 34px;
	top: 765px;
}
.fxp1{
	position: absolute;
	left: 27px;
	top: 13px;
}
.fxp2{
	position: absolute;
	left: 49px;
	top: 49px;
}
.water_circle{
	position: absolute;
	left: 371px;
	top: -48px;
	animation: 8s linear rotate360 infinite;
    -webkit-animation:8s linear rotate360 infinite;
}
.lanzha{
	position: absolute;
	/*left: 421px;
	top: -11px;*/
	left: 146px;
	top: 174px;
}
.waterTips1{
	position: absolute;
	left: 62px;
	top: 285px;
}
.water_circle1{
	position: absolute;
	left: 393px;
	top: 717px;
	animation: 8s linear rotate360 infinite;
    -webkit-animation:8s linear rotate360 infinite;
}
.waterTips2{
	position: absolute;
	left: 351px;
	top: 780px;
}
.result2{
	position: absolute;
	left: 105px;
	top: 115px;
}
.again2{
	position: absolute;
	left: 102px;
	top: 84px;
}
.again2.ok{
	display: none;
}
.continue2.ok{
	top: 216px;
}
.yt_num{
    width: 68px;
    line-height: 40px;
    text-align: center;
    font-size: 31px;
    border-bottom: 3px solid #ffffff;
    color: #ffffff;
    position: absolute;
    left: 388px;
    top: 88px;
    font-weight: bold;
}
.gun_num{
    width: 68px;
    line-height: 40px;
    text-align: center;
    font-size: 31px;
    border-bottom: 3px solid #ffffff;
    color: #ffffff;
    position: absolute;
    left: 238px;
    top: 88px;
    font-weight: bold;
}
.continue2{
	position: absolute;
	left: 102px;
	top: 319px;
}
.totalScore2{
    right: 140px;
    bottom: 44px;
}
.currentScore2{
 	right: 140px;
    bottom: 106px;
}
.successwm2{
	position: absolute;
	left: 0px;
	top: 552px;
}
.time2{
	position: absolute;
	left: 560px;
	top: 920px;
}
.time2 p{
	position: absolute;
	left: 0px;
	line-height: 66px;
	top: 0px;
	font-size: 24px;
	width: 66px;
	color: #5a2800;
	text-align: center;
	font-weight: bold;
}
.tgScore{
	position: absolute;
	left: 508px;
	top: 786px;
}
.tgScore p{
	position: absolute;
	left: 74px;
	line-height: 66px;
	top: 0px;
	font-size: 24px;
	color: #5a2800;
	font-weight: bold;
	width: 72px;
	text-align: center;
}
.jinnang2{
	position: absolute;
	left: 260px;
	top: 53px;
}
.jinnang2 p{
	position: absolute;
	right: 0px;
	line-height: 45px;
	top: 0px;
	font-size: 26px;
	width: 45px;
	color: white;
	text-align: center;
	font-weight: bold;
}
.shangBtn{
	position: absolute;
	left: 157px;
	top: 46px;
}
.xiaBtn{
	position: absolute;
	left: 45px;
	top: 46px;
}
#exnum2{
    top: 226px;
}
.gqfh{
	position: absolute;
	left: 557px;
	top: 29px;
}
.guanqia1{
	position: absolute;
	left: 159px;
	top: 47px;
}
.guanqia2{
	position: absolute;
	left: 159px;
	top: 366px;
}
.guanqia3{
	position: absolute;
	left: 159px;
	top: 685px;
}
#guanqia{
	background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/imgs3/guanqiabkg.jpg?v=1);
}
.videosssss video{
	width: 100%;
	height: 100%;
}
.sbdanniu{
	position: absolute;
	left: 120px;
	top: 25%;
	transform: translateY(-50%);
}
.sxdanniu{
	position: absolute;
	left: 120px;
	top: 75%;
	transform: translateY(-50%);
}
.apdan{
	left: 50px;
}
.tongzi1{
	position: absolute;
	left: 520px;
	top: 634px;
}
.tongzi2{
	position: absolute;
	left: 490px;
	top: 829px;
}
.num_box{
	width: 282px;
    top: 220px;
}
.num_box>div{
	width: 75px;
	height: 75px;
	border: 2px solid #c76d5c;
	border-radius: 4px;
	line-height: 71px;
	text-align: center;
	color: #c76d5c;
	font-size: 46px;
}
.num_box>div.has{
	background-color: #c76d5c;
	color: white;
}
.japanbox{
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}
.num_box4{
	top: 194px;
}
.num_box4>div{
	background-color: rgba(0,0,0,0.3);
	border-color: #41c2ff;
	color: white;
}
.num_box4>div.has{
	background-color: #41c2ff;
}
.num_box3{
	top: 185px
}
.num_box3>div{
	border-color: #ffa200;
	color: #ffa200;
}
.num_box3>div.has{
	background-color: #ffa200;
}
.yb_next{
	position: absolute;
	left: 429px;
	top: 859px;
}
.yb_shai{
	position: absolute;
	left: 0px;
	top: 783px;
}
.yb_back{
	position: absolute;
	left: 23px;
	top: 23px;
}
.yb_theme{
	position: absolute;
    left: 433px;
    top: 283px;
}
#ybindex{
	background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/imgs3/yb_bkg.jpg?v=1?v=1);
}
.yb_next2{
	position: absolute;
	left: 244px;
	bottom: 95px;
}
.ybselect{
	position: absolute;
	width: 187px;
}
.ybselect .ybselectImg{
	width: 177px;
	height: 213px;
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/imgs3/ybselect2.png?v=1?v=2) no-repeat center center;
	margin-bottom: 6px;
}
.ybselect.selected .ybselectImg{
	background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/imgs3/ybselect1.png?v=1?v=2);
}
.ybselect1{
	left: 160px;
	top: 442px;
}
.ybselect2{
	left: 402px;
	top: 442px;
}
#ybselect{
	background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/imgs3/yb_select_bkg.jpg?v=1);
}
.ybimg{
	width: 478px;
}
.ybimg img{
	width: 100%;
}
.ybTips{
	font-size: 17px;
	color: white;
	line-height: 50px;
}
.by_address1{
	position: absolute;
	left: 120px;
	top: 556px;
}
.by_address2{
	position: absolute;
	left: 338px;
	top: 556px;
}
.by_address3{
	position: absolute;
	left: 218px;
	top: 638px;
}
.by_address4{
	position: absolute;
	left: 436px;
	top: 638px;
}
.by_address5{
	position: absolute;
	left: 316px;
	top: 720px;
}
.by_address6{
	position: absolute;
	left: 534px;
	top: 720px;
}
#yb_write{
	background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/imgs3/yb_write.jpg?v=1);
}
.by_address.selected::after{
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/imgs3/yb_yes.png?v=1) no-repeat center center;
    width: 31px;
    height: 31px;
    position: absolute;
    left: 60px;
    top: 10px;
    content: "";
    z-index: 1;
}
.by_Head{
	position: absolute;
	left: 50px;
	top: 204px;
	width: 110px;
	height: 110px;
	border-radius: 50%;
	overflow: hidden;
}
.by_Head img{
	width: 100%;
}
#yb_name{
	width: 228px;
	height: 44px;
	position: absolute;
	left: 128px;
	top: 349px;
	font-size: 24px;
	text-align: center;
	background-color: transparent;
	padding: 0 10px;
}
.yb_year{
	position: absolute;
	left: 91px;
	top: 428px;
	width: 127px;
	padding-right: 22px;
	height: 32px;
	line-height: 32px;
	font-size: 20px;
	color: #7a0500;
	text-align: center;
	font-weight: bold;
}
.yb_month{
	position: absolute;
	left: 264px;
	top: 428px;
	width: 82px;
	padding-right: 22px;
	height: 32px;
	line-height: 32px;
	font-size: 20px;
	color: #7a0500;
	text-align: center;
	font-weight: bold;
}
.year_month{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	opacity: 0;
}
.by_ym_confrim{
	position: absolute;
    left: 244px;
    bottom: 26px;
}
.yb_year input{
	width: 100%;
	text-align: center;
	background-color: transparent;
	height: 32px;
	font-size: 20px;
	color: #7a0500;
	font-weight: bold;
}
.yb_month input{
	width: 100%;
	text-align: center;
	background-color: transparent;
	height: 32px;
	font-size: 20px;
	color: #7a0500;
	font-weight: bold;
}
.exchangeBoxNumTxt{
	font-size: 18px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    bottom: 20px;
    color: #5f1f00;
}
.exchangeBoxNumTxt3{
	bottom: 38px;
}
.exchangeBoxNumTxt4{
	bottom: 30px;
	color: white;
}
.ljks{
	position: absolute;
	left: 4.6875%;
	width: 11.48%;
	height: 18.75%;
	top: 40.355%;
}
.ljap{
	position: absolute;
	left: 4.6875%;
	width: 11.48%;
	height: 18.75%;
	top: 40.355%;
}
.ljzq{
	position: absolute;
	left: 4.6875%;
	width: 11.48%;
	height: 18.75%;
	top: 40.355%;
}
.ljqd{
	position: absolute;
	left:4.9%;
	top: 55.99%;
	width: 11.48%;
	height: 18.75%;
}
.ljsave{
	position: absolute;
	left:4.9%;
	top: 25.52%;
	width: 11.48%;
	height: 18.75%;
}
.gfks{
	position: absolute;
    left: 4.6875%;
    width: 12.48%;
    height: 20.75%;
    top: 39.355%;
}
.gftj{
	position: absolute;
    left: 4.6875%;
    width: 12.48%;
    height: 20.75%;
    top: 39.355%;
}
.gfsave{
    position: absolute;
    left: 4.9%;
    top: 23.99%;
    width: 12%;
    height: 21%;
}
.gfjx{
    position: absolute;
    left: 4.9%;
    top: 54.99%;
    width: 12%;
    height: 21%;
}
.xihai1{
	position: absolute;
    left: 22.93%;
    top: 7.708%;
    width: 10.5%;
    height: 27.344%;
}
.xihai2{
	position: absolute;
    left: 22.93%;
    top: 66.77%;
    width: 10.375%;
    height: 19.344%;
}
.maifu{
	position: absolute;
	left:5%;
	top: 40.158%;
	width: 11.25%;
	height: 19.507%;
}
.baozheng{
	position: absolute;
    left: 3.75%;
    top: 37.664%;
    width: 14.82%;
    height: 25.847%;
}
.xhfvks{
	position: absolute;
	left:3.75%;
	top: 38.664%;
	width: 12.82%;
	height: 22.847%;
}
.japanqr{
	position: absolute;
    left: 4.9%;
    top: 54.99%;
    width: 12%;
    height: 23%;
}
.jasave{
	position: absolute;
    left: 4.9%;
    top: 21.99%;
    width: 12%;
    height: 23%;
}
.guoduan{
	position: absolute;
	left:3.75%;
	top: 38.664%;
	width: 12.82%;
	height: 22.847%;
}
.game_tips4{
	position: absolute;
	left: 195px;
	top: 45px;
}
.drag_tips4{
	position: absolute;
	left:194px;
	top: 710px;
	animation:3s drag_tips4 linear infinite;
	-webkit-animation:3s drag_tips4 linear infinite;
}

@keyframes drag_tips4{
	from{
		transform: translate(0px,0px);
		-webkit-transform: translate(0px,0px);
		opacity: 1;
	}
	to{
		transform: translate(0px,-340px);
		-webkit-transform: translate(0px,-340px);
		opacity: 0;
	}
}
.game_tips5{
	position: absolute;
	left: 73px;
	top: 82px;
}
.game_tips3{
	position: absolute;
	left: 14px;
	top: 15px;
}
.game_tips6{
	position: absolute;
	left: 330px;
	top: -48px;
}
.game_tips2{
	position: absolute;
    left: 12px;
    top: 12px;
}
.game_tips1{
	position: absolute;
	left: 0px;
	top: -49px;
}
#boom{
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}
.boom{
	position: absolute;
    left: 170px;
    top: 150px;
    animation: 0.5s linear 0.7s tohide forwards;
}
/*.boom:nth-child(2)
{
	position: absolute;
    left: -50px;
    top: 394px;
}
.boom:nth-child(3)
{
	position: absolute;
    left: -50px;
    top: 194px;
}*/
@keyframes tohide{
	from{
		opacity: 1;
	}
	to{
		opacity: 0;
	}
}
.jumpBtn{
	position: absolute;
	right: 20px;
	bottom: 50px;
	left: auto;
}
.maifu1{
	position: absolute;
    left: 4.93%;
    top: 17.708%;
    width: 11.5%;
    height: 22.344%;
}
.yinggang{
	position: absolute;
    left: 4.93%;
    top: 60.77%;
    width: 12.5%;
    height: 22.344%;
}
.lightings img{
	animation: 6s linear rotate360 infinite;
	-webkit-animation:6s linear rotate360 infinite;
}
.leigang {
    position: absolute;
    left: 520px;
    top: 414px;
}
.boom img{
	transform: rotate(90deg) scale(1.5,1.5);
	-webkit-transform: rotate(90deg) scale(1.5,1.5);
}
.ybdy{
	position: absolute;
}
.ybdyBox{
	position: absolute;
	background:url(http://cdn1.kyhdmedia.com/2105cybnkfs/imgs3/ybdyBox.png?v=1) no-repeat center center;
	width: 202px;
	height: 43px;
	transition: 0.5s transform linear;
}
.ybdyBox1{
	left: 95px;
	top: 325px;
}
.ybdyBox2{
	left:326px;
	top: 379px;
}
.ybdyBox3{
	left: 95px;
	top: 437px;
}
.ybdyBox4{
	left: 326px;
	top: 437px;
}
.ybdy.lock::after{
	position: absolute;
	content: "";
	right: -6px;
	top: -2px;
	width: 22px;
	height: 22px;
	background:url(http://cdn1.kyhdmedia.com/2105cybnkfs/imgs3/yb_yes.png?v=1) no-repeat center center;
	background-size: 100% 100%;
}
.ybdyBox.selected{
	transform: scale(1.1,1.1);	
	-webkit-transform: scale(1.1,1.1);	
}
.hitStart{
	color: white;
    font-size: 24px;
    /*font-weight: bold;*/
    left: -64px;
    letter-spacing: 2px;
}
.boomScore{
    position: absolute;
    left: 420px;
    top: 50%;
    margin-top: -28px;
	animation: 1.2s linear scoreMove forwards;
	-webkit-animation: 1.2s linear scoreMove forwards;
}
@keyframes scoreMove{
	0%{
		transform: translate(0px,0px);
		-webkit-transform: translate(0px,0px);
		opacity: 1;
	}
	80%{
		transform: translate(40px,0px);
		-webkit-transform: translate(40px,0px);
		opacity: 1;
	}
	100%{
		transform: translate(50px,0px);
		-webkit-transform: translate(50px,0px);
		opacity: 0;
	}
}
.qcbtn1{
	position: absolute;
	left: 71px;
	top: 413px;
}
.qcTxt1{
	position: absolute;
	right: 149px;
	top: 76px;
	/*width: 0px;
	height: 853px;
	overflow: hidden;
	animation: 2s linear 0.5s towidth1 forwards;*/
}
.qcTxt1 img{
	position: absolute;
	top: 0px;
	right: 0px;
}
@keyframes towidth1{
	from{
		width: 0px;
	}
	to{
		width: 268px;
	}
}
#guodu1{
	background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/imgs3/qcBkg.jpg?v=1);
}
.qcbtn2{
	position: absolute;
	left: 71px;
	top: 413px;
}
.qcTxt2{
	position: absolute;
	right: 148px;
	top: 76px;
	/*width: 0px;
	height: 855px;
	overflow: hidden;
	animation: 2s linear 0.5s towidth2 forwards;*/
}
.qcTxt2 img{
	position: absolute;
	top: 0px;
	right: 0px;
}
@keyframes towidth2{
	from{
		width: 0px;
	}
	to{
		width: 279px;
	}
}
#guodu2{
	background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/imgs3/qcBkg.jpg?v=1);
}
.qcbtn3{
	position: absolute;
	left: 71px;
	top: 413px;
}
.qcTxt3{
	position: absolute;
	right: 149px;
	top:  76px;
	/*width: 0px;
	height: 855px;
	overflow: hidden;
	animation: 2s linear 0.5s towidth3 forwards;*/
}
.qcTxt3 img{
	position: absolute;
	top: 0px;
	right: 0px;
}
@keyframes towidth3{
	from{
		width: 0px;
	}
	to{
		width: 298px;
	}
}
#guodu3{
	background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/imgs3/qcBkg.jpg?v=1);
}
.success_post{
	width: 920px;
}
.success_post img{
	width: 100%;
}
.fd_exchange1{
	position: absolute;
	left: 72px;
	top: 80px;
}
.fd_exchange2{
	position: absolute;
	left: 72px;
	top: 266px;
}
.fd_exchange3{
	position: absolute;
	left: 72px;
	top: 453px;
}
.fd_exchange4{
	position: absolute;
	left: 72px;
	top: 639px;
}
.fd_exchange5{
	position: absolute;
	left: 72px;
	top: 827px;
}
.fudai1{
	position: absolute;
	left:127px;
	top:  39px;
}
.fudai2{
	position: absolute;
	left:127px;
	top: 225px;
}
.fudai3{
	position: absolute;
	left:127px;
	top: 412px;
}
.fudai4{
	position: absolute;
	left:127px;
	top: 598px;
}
.fudai5{
	position: absolute;
	left:127px;
	top: 786px;
}
.fu_mygift{
	position: absolute;
	left:492px;
	top: 882px;
}
.fdBack{
	position: absolute;
	left: 575px;
	top: 22px;
}
#fudai{
	background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/imgs3/fdBkg.jpg?v=1);
}
.fu_score{
	    font-size: 15px;
    font-weight: bold;
    color: #5f1f00;
    position: absolute;
    right: 96px;
    width: 146px;
    top: 515px;
}
.fdbclose{
	margin-top: -40px;
}
.fdclosejf{
	margin-top: -40px;
}
.fdclosegift{
	margin-top: -20px;
}
.fdclosemygift{
	margin-top: -20px;
}
.fdSubmit{
	margin-top: -40px;
}
.fdinput{
	position: absolute;
	left: 175px;
	top: 190px;
	width: 252px;
	height: 51px;
	font-size: 21px;
	color: white;
	background: transparent;
}
.fdinput1{
	top: 265px;
}
.dhfudai{
	position: absolute;
	left: 40px;
	bottom: 8px;
}
.fudai img:nth-child(2)
{
	display: none;
}
.fudai.has img:nth-child(1)
{
	display: none;
}
.fudai.has img:nth-child(2)
{
	display: block;
}
.fd_exchange img:nth-child(2)
{
	display: none;
}
.fd_exchange.has img:nth-child(1)
{
	display: none;
}
.fd_exchange.has img:nth-child(2)
{
	display: block;
}
.real p{
	color: #5f1f00;
	font-size: 17px;
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0px;
	text-align: center;
	font-weight: bold;
	bottom: 58px;
}
.dianziquan{
	position: absolute;
	left: 100px;
	top: 138px;
	width: 198px;
	height: 340px;
}
.dianziquan img{
	max-width: 100%;
	max-height: 100%;
}
.fd_lingjiang{
	margin-top: -20px;
}
.fd_look{
	bottom: 80px;
}
.dzq_confrim{
	margin-top: -40px;
}
#headimgurl2{
	width: 80px;
	height: 80px;
	border-radius: 50%;
	overflow: hidden;
}
#nickname2{
	font-size: 24px;
	font-weight: bold;
	line-height: 50px;
	color: white;
}
.nameAndHead{
    width: 200px;
    position: absolute;
    left: -160px;
    top: 290px;
}
.fdsm{
    width: 240px;
    position: absolute;
    left: -180px;
    top: 450px;
    font-size: 25px;
    color: white;
    text-align: justify;
    font-weight: bold;
}
.myGifttipsw{
	color: white;
	font-size: 24px;
	font-weight: bold;
	padding:15px 0 ;
	text-align: center;
	width: 520px;
}
